/* CSS reset */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family:'Open Sans', sans-serif;
}

nav {
	
	padding-block: 1rem;
    height: 4rem;	
    list-style-type: none;
    position: sticky;
    top: 0;
    background-color: white;
    padding-inline: 7rem;
	
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;


}

#logo {
	float: left;
}

.tuitt-button{

	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem 1rem;
	border: 1rem;


}

.right-nav {
	text-align: right;
	width: 80%;
    float: right;
}


#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	
}

.front-bg{
	min-height: 50vh;
	padding-inline: 7rem;
	background-color: rgba(0, 0, 0, 0.5);
}

.title {
	color: white;
	text-align: right;
	margin-bottom: 1rem;
	font-family: Zilla Slab;
	font-size: 2.3rem;
}

.subtitle {
	color: white;
	text-align: right;
	font-size: 1.2rem;
    font-weight: normal;
    width: 80%;
    float: right;
	
}

.apply-button {

	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem 2rem;
	border: 1rem;
	margin-top: 1rem;
}

.container{
	float: right;
    width: 40%;
    text-align: right;
}


.intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}


.intro h2, .intro p {
	margin-bottom: 5rem;
}
.intro p{
	text-align: justify;
}
.pre-footer {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	background-color: #f7fbfb;



}

.pre-footer h2, .pre-footer p {
	margin-bottom: 3rem;
}

.title-2 {
	text-align: center;
	font-family: Zilla Slab;
}

.book-button {
	 color: white;
    font-weight: bold;
    background-color: #336589;
    border-radius: 25px;
    font-size: 1rem;
    padding: 0.5rem 2rem;
    border: 1rem;
}

footer {
	text-align: center;

}
